html
	head
		title application web
		meta(lang="en")
		meta(name="viewport" content="width=device-width, initial-scale=1")
		
	body
		h1 Back office
		//- affiche les erreurs si le formulaire est mal renseigné
		if(errors)
			each error in errors
				p !{error.msg || error.message}
		//- Affiche les erreurs de sequelize
		if(messages)
			each message in messages
				p !{message.message}

		//- affiche le message si donnée a été enregistrée
		if(message)
			p !{message}

		div 
			form(method='POST' action='/addEntreprise')
					label(for='name') Nom Entreprise:
					input(type='text', placeholder='nom' name='name')
					br
					br
					button(type='submit') Ajouter une entreprise

		div 
			form(method='POST' action='/addCampagne')

					label(for='name') Nom campagne:
					input(type='text', placeholder='nom' name='name')
					br
					br
					label(for='start') Date de début de la campagne :
					input(type='date', placeholder='nom' name='start')
					br
					br
					label(for='end') Date de fin:
					input(type='date', placeholder='nom' name='end')
					br
					br
					label(for='gabarit') Le modèle de la campagne:
					input(type='url', placeholder='nom' name='gabarit')
					br
					br
					label(for='quota') Nombre d'emails:
					input(type='text', placeholder='nom' name='quota')
					br
					br
					button(type='submit') Ajouter une campagne

		div
			form(method='POST' action='/logout')
				button(type='submit') Déconnecter


